G21-2025-Final Project - Feature #1480
Wiki
12/11/2025 03:09 PM - MASUDA Nao

Status: Resolved Start date: 12/11/2025
Priority: Normal Due date: 12/15/2025
Assignee: ALESSANDRO Enrigco Putra Bayu % Done: 100%
Category: Estimated time: 4.00 hours
Target version: Spent time: 4.00 hours
Description

Updated and initiating the wiki

History

#1 - 12/11/2025 03:13 PM - MASUDA Nao
- Estimated time set to 2.00 h

#2 - 12/11/2025 03:16 PM - MASUDA Nao
- Estimated time changed from 2.00 h to 4.00 h

#3 - 12/11/2025 03:18 PM - MASUDA Nao

- Status changed from New to In Progress

#4 - 12/18/2025 01:52 PM - RAUT Yuvraj Anant

- Status changed from In Progress to Resolved

#5 - 12/18/2025 01:55 PM - RAUT Yuvraj Anant
- % Done changed from 0 to 100
